Subject: Naming convention DSI + device tree

From: [email-masked] (Alex Courbot)
Date: Thu, 23 May 2013 18:55:21 +0900

On 05/22/2013 03:24 PM, Mark Zhang wrote:
> Cool. Alex, do you know any updates on DSI part of CDF? I recall few
> months ago, Laurent wrote mail to share some infos about the CDF
> discussions, and it mentioned that the DSI will be considered in next
> version of CDF... you know, for t114, the DSI support is a must.

I will make sure to discuss this detail with Laurent as he comes for 
LinuxCon next week. ;)

Alex.